Subject: Re:bug#51760: 29.0.50; xwidget-webkit do not support system input method

From: tumashu <[email-masked]>
Date: Fri, 12 Nov 2021 08:59:41 +0800 (CST)

At 2021-11-12 08:24:53, "Po Lu via \"Bug reports for GNU Emacs, the Swiss army knife of text editors\"" <[email-masked]> wrote:
>tumashu <[email-masked]> writes:
>
>> When I open https://cn.bing.com with xwidget-webkit and entry "e" into
>> auto insert mode. I can't enable system input method and input Chinese chars.
>
>Please specify what you mean by "can't enable system input method".
>
>What happens when you select the Chinese input method?  Does fcitx
>display it as active?  And what happens when you type such characters?
>Do they fail to appear, or are the characters you type on your keyboard
>inserted instead of the Chinese characters you wanted to type, without
>going through the input method?

When I type "nihao",
fcitx will show candidate window of "n" then dispear, 
if I type "i" at the moment, it will show "i" then dispear again.

>
>> I use fcitx input method.
>
>FWIW, it works here with ibus-libpinyin.

Really? I will try it.

>Thanks.